/* Delete */
"Delete" = "Löschen";

/* 'Delete Tooltip' in SFTPToolbar.strings */
"Delete Tooltip" = "Die ausgewählten Objekte vom Server löschen.";

/* Disconnect */
"Disconnect" = "Verbindung beenden";

/* 'Disconnect Tooltip' in SFTPToolbar.strings */
"Disconnect Tooltip" = "Disconnect from server.";

/* Download */
"Download" = "Herunterladen";

/* 'Download Tooltip' in SFTPToolbar.strings */
"Download Tooltip" = "Die ausgewählten Objekte vom Server herunterladen.";

/* Edit */
"Edit" = "Bearbeiten";

/* 'Edit Tooltip' in SFTPToolbar.strings */
"Edit Tooltip" = "Das ausgewählte Objekt im externen Editor bearbeiten.";

/* Info */
"Info" = "Info";

/* 'Info Tooltip' in SFTPToolbar.strings */
"Info Tooltip" = "Informationen über das ausgewählte Objekt anzeigen.";

/* Go To... */
"Go To" = "Gehe zu...";

/* 'Go To Tooltip' in SFTPToolbar.strings */
"Go To Tooltip" = "Direkt in einen Ordner wechseln.";

/* Local Home */
"Local Home" = "Startordner";

/* 'Local Home Tooltip' in SFTPToolbar.strings */
"Local Home Tooltip" = "Zum lokalen Startordner wechseln.";

/* Remote Home */
"Remote Home" = "Startordner";

/* 'Remote Home Tooltip' in SFTPToolbar.strings */
"Remote Home Tooltip" = "Zum Startordner am Server wechseln.";

/* History */
"Local History" = "History";

/* 'Local History Tooltip' in SFTPToolbar.strings */
"Local History Tooltip" = "Liste der lokalen Ordner, die während dieser Sitzung aufgerufen wurden.";

/* 'Remote History' in SFTPToolbar.strings */
"Remote History" = "History";

/* 'Remote History Tooltip' in SFTPToolbar.strings */
"Remote History Tooltip" = "Liste der Serverordner, die während dieser Sitzung aufgerufen wurden.";

/* New Folder */
"New Folder" = "Neuer Ordner";

/* 'New Folder Tooltip' in SFTPToolbar.strings */
"New Folder Tooltip" = "Neuen Ordner anlegen.";

/* Move selected items to trash. */
"Trash" = "Trash";

/* 'Trash Tooltip' in SFTPToolbar.strings */
"Trash Tooltip" = "Move selected items to trash.";

/* Preview */
"Preview" = "Vorschau";

/* 'Preview Tooltip' in SFTPToolbar.strings */
"Preview Tooltip" = "Vorschau des Serverobjekts anzeigen.";

/* Reload */
"Reload" = "Neu laden";

/* 'Reload Tooltip' in SFTPToolbar.strings */
"Reload Tooltip" = "Die Ansicht des aktuellen Objekts aktualisieren.";

/* Upload */
"Upload" = "Übertragen";

/* 'Upload Tooltip' in SFTPToolbar.strings */
"Upload Tooltip" = "Die ausgewählten Objekte auf den Server übertragen.";

